{
  "id": "disable-archive-extension",
  "type": "extension",
  "name": "Disable polls archive",
  "description": "An extension that disables polls archive functionality to keep polls accessible only through public link.",
  "author": {
    "name": "TotalSuite",
    "url": "https://totalsuite.net/"
  },
  "permalink": "https://totalsuite.net/product/disable-archive-extension/",
  "images": {
    "icon": "https://totalsuite.net/content/uploads/2019/02/disable-archive-extension.png",
    "cover": ""
  },
  "version": "1.0.0",
  "requires": "4.0.0",
  "defaults": {
  }
}